Page 1 of 2 1 2 LastLast
Results 1 to 10 of 18

Thread: hmmm....the first thing i'd be doing to my psp is.....

  
  1. #1
    HolyBlood is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    25
    Rep Power
    0

    Default

    hello everyone,

    i just bought a psp but the problem is the version is 2.6 and i'm a first time user as well (aka noob)....so the question is...the first thing that i would do is......?

    - should i upgrade to 2.7 then downgrade to 1.5 and risk turning it into brick?
    - should i just look for a suitable emulator that would work for 2.6 (if there is one)
    - should i.....(your comments and suggestions here)

    thanks guys, really appreciate all the help i could get from here...flame me if you like, i just need clarification on this...

    peace...


  2. #2
    ShiNZ is offline -Hacks Member
    Join Date
    Dec 2005
    Location
    look inside you
    Posts
    229
    Rep Power
    14

    Default

    check whether it is a ta-082 motherboard.. if it is.. den downgrade.. if it isn't DO NOT upgrade to 2.7 cos u cannot use the new kernal exploit.. check the stickies for more info...

    NEVER UPGRADE!!!

  3. #3
    HolyBlood is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    25
    Rep Power
    0

    Default

    well definitely it's not a ta-082 mobo...but what i'm concerned is that from the downgrader guide of craig, it says there that it should be uploaded once, then downgrade...i'm confused =(

  4. #4
    ShiNZ is offline -Hacks Member
    Join Date
    Dec 2005
    Location
    look inside you
    Posts
    229
    Rep Power
    14

    Default

    "uploaded"? if u meant upgraded, then i think that you needn't upgrade again.. i've heard many factory 2.5-2.6s working with the downgrader... BUT.. i suggest u look it up abit more as this kinda thing has a small chance of brinking ur psp... very small chance...

  5. #5
    av8rtom is offline -Hacks Smarty
    Join Date
    Jul 2006
    Location
    Alabama
    Posts
    137
    Rep Power
    14

    Default

    2.7 no way. they have been successful with 2.5/2.6

  6. #6
    HolyBlood is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    25
    Rep Power
    0

    Default

    yeah..meant "upgrade"....sorry for the typo....

    so in other words there are only 2 things that i need..the GTA:LCS and the easy downgrade right?

  7. #7
    ShiNZ is offline -Hacks Member
    Join Date
    Dec 2005
    Location
    look inside you
    Posts
    229
    Rep Power
    14

    Default

    yeah.. u nedd gta:lcs.. just make sure it's the unpatched version... the patched one carries the 2.60 upgrade whereas the unpatched one carries the 2.00 upgrade...

  8. #8
    HolyBlood is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    25
    Rep Power
    0

    Default

    would it have a indication on the cover if it carries the 2.00 or 2.06 upgrade?

  9. #9
    ShiNZ is offline -Hacks Member
    Join Date
    Dec 2005
    Location
    look inside you
    Posts
    229
    Rep Power
    14

    Default

    yeah it does.. but i'm not certain on how to discern between the too.. some numbers on the spine of the case i think..

  10. #10
    HolyBlood is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    25
    Rep Power
    0

    Default

    alright...thanks for all d info... =)

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •